RubyGems Navigation menu

culqi 1.2.8

This gem allows your Ruby (1.9.2+) or Rails (3.2+) app to quickly integrate with Culqi Payment processor. It handles Culqi's flavor of encryption, decryption and Culqi ticket creation.

バージョン履歴:

  1. 1.2.8 - June 21, 2016 (9.5KB)
  2. 1.2.7 - June 02, 2016 (9.5KB)
  3. 1.2.6 - June 02, 2016 (9.5KB)
  4. 1.2.5 - June 01, 2016 (9.5KB)
  5. 1.2.4 - June 01, 2016 (9KB)
全てのバージョンを表示 (全19項目)

Development依存性 (3):

  • bundler ~> 1.12
  • minitest ~> 5.0
  • rake ~> 10.0
  • オーナー:

    作者:

    • Augusto Samame

    SHA 256チェックサム:

    c944c7d23fd2699961d539170c8027cc55f5b101ed48ce35a845190ccac65449

    累計ダウンロード数 26,501

    このバージョンのみ 3,342

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 1.9.2

    リンク: